WP6SoftEOPFunction Class Reference

`#include <WP6SingleByteFunction.h>`

Inheritance diagram for WP6SoftEOPFunction:

## Public Member Functions

void | parse (WP6Listener *listener) override
Public Member Functions inherited from WP6Part
virtual | ~WP6Part ()

## Additional Inherited Members

Static Public Member Functions inherited from WP6SingleByteFunction
static WP6SingleByteFunction * | constructSingleByteFunction (librevenge::RVNGInputStream *input, WPXEncryption *encryption, unsigned char groupID)
Static Public Member Functions inherited from WP6Part
static WP6Part * | constructPart (librevenge::RVNGInputStream *input, WPXEncryption *encryption, const unsigned char readVal)

## Member Function Documentation

## parse()

void WP6SoftEOPFunction::parse | ( | WP6Listener * | listener | ) |

override virtual

Implements WP6Part.

The documentation for this class was generated from the following files:

- WP6SingleByteFunction.h
- WP6SingleByteFunction.cpp